Status: Rejected Start date: 04/20/2011

Priority: Urgent Due date:  

Assignee:  % Done: 0%

Category: generic Estimated time: 0.00 hour

Target version:    

Resolution: invalid   

Description

I try to install prelude db with mysql database but I met a bug :

checking for libprelude - version >= 0.9.9... no

Could not run libprelude test program, checking why...

The test program compiled, but did not run. This usually means

that the run-time linker is not finding LIBPRELUDE or finding the wrong

version of LIBPRELUDE. If it is not finding LIBPRELUDE, you'll need to set your

LD_LIBRARY_PATH environment variable, or edit /etc/ld.so.conf to point

to the installed location  Also, make sure you have run ldconfig if that

is required on your system ***

If you have an old version installed, it is best to remove it, although

you may also be able to get things to work by modifying LD_LIBRARY_PATH ***

When I type vi /etc/ld.so.conf I had :  include /etc/ld.so.conf.d/*.conf and in other ocnfiguration files,

1. libc default configuration

/usr/local/lib

so I try to undestand the error but I deseaspear. Can you help me please ?

History

#1 - 04/20/2011 09:35 PM - Valentin MARIETTE

And when I type :

/usr/local//libprelude-config --version

I had

1.0.0

#2 - 04/20/2011 09:41 PM - Valentin MARIETTE

It's work I forget ldconfig

#3 - 05/23/2011 11:45 AM - Yoann VANDOORSELAERE

- Status changed from New to Rejected

- Resolution set to invalid
